@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body {
	font-family: 'Alef Hebrew', arial;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title {
	font-family: 'Alef Hebrew', arial;
}

.html_header_left #main {
	margin-left: 0;
	margin-right: 300px;
}

.html_header_sidebar #top #header .social_bookmarks li.social_icon_1 a {
	border-left: solid 1px #e1e1e1;
}

.html_header_sidebar #top .fullsize .template-blog .multi-big .post-title, .html_header_sidebar #top .fullsize .template-blog .single-big .post-title {
	text-align: right;
}

.html_header_sidebar #top .fullsize .template-blog .multi-big .post-meta-infos, .html_header_sidebar #top .fullsize .template-blog .single-big .post-meta-infos {
	text-align: right;
}

.av-share-box ul li:first-child {
	border-left: solid 1px #e1e1e1;
}

.av-share-box ul li:last-child {
	border: none;
}

.isotope .isotope-item {
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}

#socket .social_bookmarks {
	margin: -10px 30px 0 0px;
}

#top .main_menu .menu > li:last-child > a {
	padding-right: 3px !important;
}

#top .main_menu .menu li {
	float: none;
}

ul {
	padding-right: 10px;
}

#advanced_menu_toggle, #advanced_menu_hide {
	left: 0;
	right: auto;
}

#advanced_menu_hide {
	left: 33px;
	top: 40px;
}

#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before {
	content: "\25C0";
	margin-left: 0;
	margin-right: -10px;
}

@media only screen and (max-width: 989px) {
	.responsive.html_header_left #main {
		margin-right: 27%;
		margin-left: 0;
	}
}

.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
	font-weight: bold;
}

#top label {
	font-size: 14px;
}

.avia-multi-slideshow-button.avia-slideshow-button {
	margin-right: 0;
	margin-left: 20px;
}

.a11y-toolbar.rtl ul {
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.a11y-toolbar.rtl {
	right: auto;
	left: 0;
}

.a11y-toolbar.rtl ul li:last-child button {
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 4px;
}

.a11y-toolbar.rtl ul li:first-child button {
    border-top-left-radius: 0;
    border-top-right-radius: 4px;
}

body .wpa-hide-rtl#skiplinks a:active, body .wpa-hide-rtl#skiplinks a:focus {
	left: auto;
	right: 5px;
}